html {
    font-size: 85%
}
@media screen and (max-width: 1400px ){
    html {
        font-size: 85%
    }
}
@media screen and (max-width: 1080px ){
    html {
        font-size: 90%
    }
}
@media screen
    and (max-width:  981px )
    and (orientation: portrait){
    html {
        font-size: 150%
    }
}

.error {
    color: $color-text-error;
}
.break-word {
    word-wrap: break-word;
    white-space: pre-wrap;
}

.bold{
    font-weight: bold;
}